/*     85034 : 바로가기 + 배경 이미지 고정      */
.img_list__85034__ {background-image:url('/img_up/shop_pds/pagoda/build/option/headerbg16092765692.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5)}
.img_list__85034__ * {box-sizing:border-box}
.img_list__85034__ .img_inner {max-width:1000px;margin:0 auto;padding:20px 15px}
.img_list__85034__ .title__85034__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__85034__ .cont__85034__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__85034__ .list_wrap {max-width:600px;margin:20px auto 0;vertical-align:top}
.img_list__85034__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__85034__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__85034__ .item a {display:block}
.img_list__85034__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__85034__ .item .item_inner:hover {background:rgba(255, 255, 255, .15)}
.img_list__85034__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__85034__ .item .figure img {width:100%;vertical-align:middle}
.img_list__85034__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__85034__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__85034__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__85034__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__85034__ .item {width:100%}
.col_m_2__85034__ .item {width:50%}
.col_m_3__85034__ .item {width:33.3333%}
.col_m_4__85034__ .item {width:25%}
.col_m_1__85034__ .item,
.col_m_2__85034__ .item2n,
.col_m_3__85034__ .item3n,
.col_m_4__85034__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__85034__ .img_inner {padding:30px 15px}
	.img_list__85034__ .title__85034__ {font-size:24px}
	.img_list__85034__ .list_wrap {margin-top:30px}

	.col_m_1__85034__ .item,
	.col_m_2__85034__ .item2n,
	.col_m_3__85034__ .item3n,
	.col_m_4__85034__ .item4n {clear:none}

	.col_t_1__85034__ .item {width:100%}
	.col_t_2__85034__ .item {width:50%}
	.col_t_3__85034__ .item {width:33.3333%}
	.col_t_4__85034__ .item {width:25%}
	.col_t_5__85034__ .item {width:20%}
	.col_t_6__85034__ .item {width:16.6666%}
	.col_t_1__85034__ .item,
	.col_t_2__85034__ .item2n,
	.col_t_3__85034__ .item3n,
	.col_t_4__85034__ .item4n,
	.col_t_5__85034__ .item5n,
	.col_t_6__85034__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__85034__ .img_inner {padding:200px 0}
	.img_list__85034__ .title__85034__ {font-size:24px}
	.img_list__85034__ .cont__85034__ {font-size:36px}
	.img_list__85034__ .item .item_inner {padding:10px 15px}
	.img_list__85034__ .item .figure {width:40px}
	.img_list__85034__ .item .caption {padding-left:15px}
	.img_list__85034__ .item .caption > span.subject {font-size:16px}
	.img_list__85034__ .item .caption > span.content {font-size:14px}

	.col_t_1__85034__ .item,
	.col_t_2__85034__ .item2n,
	.col_t_3__85034__ .item3n,
	.col_t_4__85034__ .item4n,
	.col_t_5__85034__ .item5n,
	.col_t_6__85034__ .item6n {clear:none}

	.col_pc_1__85034__ .item {width:100%}
	.col_pc_2__85034__ .item {width:50%}
	.col_pc_3__85034__ .item {width:33.3333%}
	.col_pc_4__85034__ .item {width:25%}
	.col_pc_5__85034__ .item {width:20%}
	.col_pc_6__85034__ .item {width:16.6666%}
	.col_pc_1__85034__ .item,
	.col_pc_2__85034__ .item2n,
	.col_pc_3__85034__ .item3n,
	.col_pc_4__85034__ .item4n,
	.col_pc_5__85034__ .item5n,
	.col_pc_6__85034__ .item6n {clear:both}
}

/*     85035 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__85035__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__85035__ a span {display:inline-block;position:relative}
.icon_button__85035__.style_line a {background:transparent;color:#e66d1e}

.icon_button__85035__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__85035__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__85035__ a:hover {background:transparent;color:#e66d1e}
.icon_button__85035__.style_line a:hover {background:#e66d1e;color:#fff}

/*     85036 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__85036__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__85036__ a span {display:inline-block;position:relative}
.icon_button__85036__.style_line a {background:transparent;color:#e66d1e}

.icon_button__85036__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__85036__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__85036__ a:hover {background:transparent;color:#e66d1e}
.icon_button__85036__.style_line a:hover {background:#e66d1e;color:#fff}

/*     85037 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__85037__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__85037__ a span {display:inline-block;position:relative}
.icon_button__85037__.style_line a {background:transparent;color:#e66d1e}

.icon_button__85037__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__85037__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__85037__ a:hover {background:transparent;color:#e66d1e}
.icon_button__85037__.style_line a:hover {background:#e66d1e;color:#fff}

/*     85038 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__85038__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__85038__ a span {display:inline-block;position:relative}
.icon_button__85038__.style_line a {background:transparent;color:#e66d1e}

.icon_button__85038__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__85038__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__85038__ a:hover {background:transparent;color:#e66d1e}
.icon_button__85038__.style_line a:hover {background:#e66d1e;color:#fff}

/*     85039 : 스크롤 블록/셀 슬라이드 js      */
.empty__85039__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__85039__ p{font-size:17px;font-weight:bold}
.empty__85039__ dl{margin:0;text-align:left;color:#333}
.empty__85039__ dt{margin-bottom:5px;font-size:14px}
.empty__85039__ dd{margin:0;font-size:13px}


/*     85040 : 이미지      */
.img__85040__ {max-width:100%}
.img__85040__ * {box-sizing:border-box}
.img__85040__ a {display:block;vertical-align:top}
.img__85040__ img {width:px;vertical-align:top}

/*     85041 : 타이틀 텍스트      */
.title__85041__ {font-size:0; }
.title__85041__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__85041__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__85041__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__85041__ p {padding-bottom:30px; font-size:35px}
	.title__85041__ p:before {width:40px;}
}

/*     85042 : 타이틀 텍스트      */
.title__85042__ {font-size:0}
.title__85042__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__85042__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__85042__.style_top p {padding-top:10px}
.title__85042__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__85042__.style_right p {padding-right:14px}
.title__85042__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__85042__.style_bottom p {padding-bottom:12px}
.title__85042__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__85042__.style_left p {padding-left:14px}
.title__85042__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__85042__.style_circle1 p {padding-left:18px}
.title__85042__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__85042__.style_circle2 p {padding-left:18px}
.title__85042__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__85042__ p {font-size:24px}
	.title__85042__.style_top p:before {width:24px}
	.title__85042__.style_right p:before {height:24px}
	.title__85042__.style_bottom p:before {width:24px}
	.title__85042__.style_left p:before {height:24px}
}

/*     85043 : 제목&내용 가로형      */
.text_horizontal__85043__ .title__85043__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__85043__ .text__85043__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__85043__:after {content:'';display:block;clear:both}
	.text_horizontal__85043__ .title__85043__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__85043__ .text__85043__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__85043__ .title__85043__ {font-size:20px}
	.text_horizontal__85043__ .text__85043__ {font-size:20px}
}

/*     85044 : 제목&내용 가로형      */
.text_horizontal__85044__ .title__85044__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__85044__ .text__85044__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__85044__:after {content:'';display:block;clear:both}
	.text_horizontal__85044__ .title__85044__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__85044__ .text__85044__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__85044__ .title__85044__ {font-size:20px}
	.text_horizontal__85044__ .text__85044__ {font-size:20px}
}

/*     85046 : 제목&내용 가로형      */
.text_horizontal__85046__ .title__85046__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__85046__ .text__85046__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__85046__:after {content:'';display:block;clear:both}
	.text_horizontal__85046__ .title__85046__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__85046__ .text__85046__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__85046__ .title__85046__ {font-size:20px}
	.text_horizontal__85046__ .text__85046__ {font-size:20px}
}

/*     85048 : 한줄 텍스트      */
.text__85048__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__85048__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__85048__ p {font-size:20px}
}

/*     85049 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__85049__ .inline_block__85049__ {display:inline-block;vertical-align:top}
.text_wrap__85049__ .inline_block__85049__ .inner__85049__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__85049__ .inline_block__85049__ .inner__85049__ .icon__85049__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__85049__ .inline_block__85049__ .inner__85049__ .icon__85049__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__85049__ .inline_block__85049__ .inner__85049__ .text__85049__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__85049__.s_size_75 .inline_block__85049__ .inner__85049__ .icon__85049__ {padding-right:.5em;font-size:.75em}
.text_wrap__85049__.s_size_100 .inline_block__85049__ .inner__85049__ .icon__85049__ {padding-right:.5em;font-size:1em}
.text_wrap__85049__.s_size_150 .inline_block__85049__ .inner__85049__ .icon__85049__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__85049__.s_size_200 .inline_block__85049__ .inner__85049__ .icon__85049__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__85049__.s_size_250 .inline_block__85049__ .inner__85049__ .icon__85049__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__85049__ .inline_block__85049__ .inner__85049__ {font-size:15px}
}

/*     85050 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__85050__ .inline_block__85050__ {display:inline-block;vertical-align:top}
.text_wrap__85050__ .inline_block__85050__ .inner__85050__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__85050__ .inline_block__85050__ .inner__85050__ .icon__85050__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__85050__ .inline_block__85050__ .inner__85050__ .icon__85050__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__85050__ .inline_block__85050__ .inner__85050__ .text__85050__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__85050__.s_size_75 .inline_block__85050__ .inner__85050__ .icon__85050__ {padding-right:.5em;font-size:.75em}
.text_wrap__85050__.s_size_100 .inline_block__85050__ .inner__85050__ .icon__85050__ {padding-right:.5em;font-size:1em}
.text_wrap__85050__.s_size_150 .inline_block__85050__ .inner__85050__ .icon__85050__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__85050__.s_size_200 .inline_block__85050__ .inner__85050__ .icon__85050__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__85050__.s_size_250 .inline_block__85050__ .inner__85050__ .icon__85050__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__85050__ .inline_block__85050__ .inner__85050__ {font-size:15px}
}

/*     85052 : 구글 지도 (주소 직접 입력)      */
.map__85052__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__85052__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__85052__ .build_preview__85052__ {display:table; width:100%;}
.map__85052__ .build_preview__85052__ .inner__85052__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__85052__ .build_preview__85052__ .inner__85052__ .subject__85052__ {display:block; font-size:16px; font-weight:bold;}
.map__85052__ .build_preview__85052__ .inner__85052__ .exp_text__85052__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__85052__ iframe {height:200px;}
	.map__85052__ .build_preview__85052__ .inner__85052__ {height:200px;}
}

/*     85070 : 타이틀 텍스트      */
.title__85070__ {font-size:0; }
.title__85070__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__85070__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__85070__.style_top p {padding-top:10px;}
.title__85070__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__85070__.style_right p {padding-right:14px;}
.title__85070__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__85070__.style_bottom p {padding-bottom:12px;}
.title__85070__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__85070__.style_left p {padding-left:14px;}
.title__85070__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__85070__.style_circle1 p {padding-left:18px;}
.title__85070__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__85070__.style_circle2 p {padding-left:18px;}
.title__85070__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     85071 : 버튼형 타이틀      */
.button_title__85071__ {font-size:0; }
.button_title__85071__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #e66d1e; background:#e66d1e;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__85071__.style_line p {background:none;}

/*     85055 : 타이틀 텍스트      */
.title__85055__ {font-size:0; }
.title__85055__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__85055__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__85055__.style_top p {padding-top:10px;}
.title__85055__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__85055__.style_right p {padding-right:14px;}
.title__85055__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__85055__.style_bottom p {padding-bottom:12px;}
.title__85055__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__85055__.style_left p {padding-left:14px;}
.title__85055__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__85055__.style_circle1 p {padding-left:18px;}
.title__85055__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__85055__.style_circle2 p {padding-left:18px;}
.title__85055__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     85056 : 한줄 텍스트      */
.text__85056__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__85056__ p a {color:#777777; text-decoration:none;}

/*     85058 : 한줄 텍스트      */
.text__85058__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__85058__ p a {color:#777777; text-decoration:none;}

/*     85059 : 타이틀 텍스트      */
.title__85059__ {font-size:0; }
.title__85059__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__85059__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__85059__.style_top p {padding-top:10px;}
.title__85059__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__85059__.style_right p {padding-right:14px;}
.title__85059__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__85059__.style_bottom p {padding-bottom:12px;}
.title__85059__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__85059__.style_left p {padding-left:14px;}
.title__85059__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__85059__.style_circle1 p {padding-left:18px;}
.title__85059__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__85059__.style_circle2 p {padding-left:18px;}
.title__85059__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     85062 : 버튼형 타이틀      */
.button_title__85062__ {font-size:0; }
.button_title__85062__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__85062__.style_line p {background:none;}

/*     85063 : 한줄 텍스트      */
.text__85063__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__85063__ p a {color:#777777; text-decoration:none;}

/*     85064 : 버튼형 타이틀      */
.button_title__85064__ {font-size:0; }
.button_title__85064__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__85064__.style_line p {background:none;}

/*     85065 : 한줄 텍스트      */
.text__85065__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__85065__ p a {color:#777777; text-decoration:none;}

/*     85066 : 실선      */
.solid_line__85066__ {display:block;position:relative;width:100%;height:80px}
.solid_line__85066__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #999999}

.solid_line__85066__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__85066__ {height:30px}
}

/*     85067 : HTML 편집기      */
.html__85067__ * {line-height:1.4em}

/*     85068 : HTML 편집기      */
.html__85068__ * {line-height:1.4em}

/*     85069 : 이미지      */
.img__85069__ {max-width:100%}
.img__85069__ * {box-sizing:border-box}
.img__85069__ a {display:block;vertical-align:top}
.img__85069__ img {width:px;vertical-align:top}

